# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Tutorial (Luanti) package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tutorial_darkage/nodes.lua:4
msgid "basalt cobble"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:11
msgid "basalt brick"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:18
msgid "stone brick"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:26
msgid "straw"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:33
msgid "lamp"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:42
msgid "marble tile"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:50
msgid "medieval glass"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:61
msgid "wooden bars"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:73
msgid "wooden grille"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:85
msgid "wooden frame"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:97
msgid "iron bars"
msgstr ""

#: mods/tutorial_darkage/nodes.lua:109
msgid "iron grille"
msgstr ""
